body {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px;margin:0;padding:0;background-position:center;}
body {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px;margin:0;padding:0;background-position:center;}
.clear {clear:both;}
a:link,a:active , a:visited  {color:#006699;transition:all 0.2s}
a:hover {color:#333;}
a,a.hover,a.white:link,a.white:active,a.white:visited {color:#FFF;text-decoration:none;}
a.white:hover {text-decoration:underline !important;}
th {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
p {text-align:left;vertical-align:top;margin-left:20px;margin-right:20px;margin-top:20px;margin-bottom:20 px;}
p.center {text-align:center;vertical-align:top;}
p.disclaimer {text-align:left;vertical-align:top;font-size:10px;margin-left:20px;margin-right:20px;margin-top:20px;margin-bottom:20 px;}
h1 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:28px;font-weight:bold;color:#006699;margin-left:20px;}
h2 {font-size:20px;font-weight:bold;margin-left:20px;}
h3 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:17px;font-weight:bold;color:#006699;margin-bottom:-10px;margin-left:20px;}
h4 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:17px;font-weight:bold;color:#000;margin:0px;margin-bottom:10px;}
h5 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px;font-weight:100;color:#000;margin-bottom:-10px;margin-left:19px;}
ol {margin-left:20px;padding-left:40px;}
ul {margin-left:20px;padding-left:40px;}
table.specs {margin-left:20px;font-size:10px;}
table.amps {font-size:10px;text-align:center;border-width:2px;border-style:solid;border-color:#888;border-collapse:collapse;}
table.amps th {border-width:1px;border-spacing:1px;border-bottom:2px;padding:3px;border-style:solid;border-color:#888;background-color:#FFF;-moz-border-radius: 0px 0px 0px 0px;}
table.amps td {border-width:1px;border-spacing:1px;padding:3px;border-style:solid;border-color:#888;background-color:#FFF;-moz-border-radius: 0px 0px 0px 0px;}
#gradient {padding: 0px;height:auto;background: linear-gradient(top, #dddddd, #888888);background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#888888));background: -moz-linear-gradient(top, #dddddd, #888888);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dddddd, endColorstr=#888888);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#dddddd, endColorstr=#888888)";}
#banner {position:relative;background-image:url(../images/nav_bkg.gif);background-position:center;background-repeat:no-repeat;height:38px;z-index:0;}
#background_gray {background-color:#CCC;}
#background_dkgray {background-color:#666;height:1px;}
#background_blue {background-color:#006699;}
#tagline {font-family: Verdana, Geneva, Arial, helvetica, sans-serif;font-size: 18px;font-style:italic;font-weight:bold;text-align:center;padding-top:20px;color:#FFF;}
#bottomlinks {font-family: Verdana, Geneva, Arial, helvetica, sans-serif;font-size: 12px;text-align:center;color:#FFF;}
#footer {font-family: Verdana, Geneva, Arial, helvetica, sans-serif;font-size:10px;width:1024px;color:#FFF;margin: 0 auto;overflow: hidden;}
.box_whiteongray {border-radius: 1em 4em 1em 4em;padding:10px;border:1px solid gray;background-color:#FFF;margin:20px;box-shadow: 3px 3px 4px #222;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222');}
.box_whiteongray2 {border-radius: 1em 4em 1em 4em;padding:13px;border:1px solid gray;background-color:#FFF;margin:10px;box-shadow: 3px 3px 4px #222;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222');}
.box_ltgrayongray {border-radius: 1em 4em 1em 4em;padding:10px;border:1px solid gray;background-color:#EEE;margin:20px;box-shadow: 3px 3px 4px #222;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222');}
.box_mdgrayongray {border-radius: 1em 4em 1em 4em;padding:10px;border:1px solid black;background-color:#999;margin:20px;box-shadow: 3px 3px 4px #222;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222');}
.box_dkgrayongray {border-radius: 1em 4em 1em 4em;padding:10px;border:1px solid black;background-color:#666;margin:20px;color:#FFF;text-shadow:#000 1px 1px 2px;box-shadow: 3px 3px 4px #222;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222');}
.navigation {position:relative;top:0px;width: 1024px;background: #FFF;margin: 0 auto;overflow: hidden;z-index:100;}
.container {width: 1024px;background: #FFF;margin: 0 auto;overflow: hidden;}
.container2 {width: 1024px;margin: 0 auto;overflow: hidden;}
img.shadow {	-moz-box-shadow: 3px 3px 4px #222; -webkit-box-shadow: 3px 3px 4px #222;box-shadow: 3px 3px 4px #222;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222');}

.navigation td{background:url("../images/nav_01.gif") repeat-x top left;}
.navigation a{display: inline-block;font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;color:#000;font-size: 15px;font-weight: bold;height: 64px;width: 130px;line-height: 36px;text-align: center;text-transform: uppercase;}
.navigation a:hover{color:#003a70;}
.navigation td.selected{background:url("../images/selected/selected.jpg") no-repeat top center; }
.navigation td.selected a{color:#fff;}

.whichSureStart {margin:50px 0 0;background:#eaecee;width:100%;padding:30px 0 60px;}
.whichSureStart h1 {text-align:center;margin:20px 0 40px 0;}
.whichSureStart h2 {color:#7ac143;margin:0 0 0 20px;}
.whichSureStart .tooltip {margin:8px 0 0 20px;}
.whichSureStart .tooltip a {color:#888;}
.whichSureStart .tooltip a:hover {color:#006699;}
.whichSureStart .steps {float:left;width:33.3%;margin:0 0 30px 0;overflow:hidden;}
.whichSureStart .steps .choices {background:#fff;border:1px solid #c7c9cb;border-radius:5px;padding-left:0;width:86%;color:#7f7f7f;}
.whichSureStart .steps .choices li {position:relative;list-style:none;border-bottom:2px solid #e1e1e1;padding:14px 20px 14px 18px;cursor:pointer;}
.whichSureStart .steps .choices li:last-child {border-bottom:0 none;border-radius:0 0 5px 5px;}
.whichSureStart .steps .choices li:first-child {border-radius:5px 5px 0 0;}
.whichSureStart .steps .choices li:hover {background:#fafafa;}
.whichSureStart .steps .choices li p {margin:0 0 0 36px;}
.whichSureStart .steps .choices li .checkbox {float:left;background:#f2f2f2;height:20px;width:20px;border-radius:5px;}
.whichSureStart .steps .choices li.active .check {position:absolute;top:5px;left:14px;height:30px;width:30px;background-image:url("/images/checkmark.png");}
.whichSureStart .steps .choices li.active p {color:#555;font-weight:700;}
.whichSureStart .steps .choices li.active {background-color:#f8f9fa;}
.whichSureStart .steps .question {height:70px;}
.whichSureStart input {margin:14px 0 0 20px;padding:10px 12px;border-radius:4px;border:1px solid #c7c9cb;font-size:16px;box-shadow:0 1px 2px rgba(0,0,0,.1) inset;color:#5f5f5f;}

.whichSureStart .submit {border-radius:5px;background:#006699;width:200px;margin:10px auto 0;color:#fff;padding:10px 15px;text-align:center;border:0 none;cursor:pointer;display:block;font-size:1.15em;transition:all 0.2s;}
.whichSureStart .submit:hover {background:#137fb5;}

.whichSureStart .sureStartReveal {background:url("/images/whichsurestart.png");height:300px;width:600px;margin:0 auto;}
.whichSureStart .sureStartReveal .partNumber {float:left;width:345px;background:#fff;border-radius:4px;margin:115px 150px 25px 130px;border:1px solid #c7c9cb;padding:0;font-size:1.25em;}
.whichSureStart .sureStartReveal .partNumber p {letter-spacing:2px;text-align:center;}
.whichSureStart .sureStartReveal .partNumber span {letter-spacing:0px;margin:19px 0 0 20px;padding-right:20px;color:#b0afaf;font-weight:700;float:left;}
.whichSureStart .return {text-align:center;}
.whichSureStart .return a {color:#aaa;}
.whichSureStart .return a:hover {color:#006699;}

.whichSureStart .sureStartReveal .findDealer {border-radius:5px;background:#006699;width:140px;margin:0 auto;color:#fff;padding:10px 15px;text-align:center;border:0 none;cursor:pointer;display:block;font-size:1.15em;transition:all 0.2s;}
.whichSureStart .sureStartReveal .findDealer:hover {background:#137fb5;}

/* Style for contact us form */

.contact_us_field_label {
	
}

.contact_us_field {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	display: block;
	width: 250px;
	height: 25px;
	padding: 6px 12px;
	font-size: 12px;
	line-height: 1.0;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

#contact_us_comments{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	display: block;	
	padding: 6px 12px;
	font-size: 12px;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.contact_us_button {
	text-align: center;
	vertical-align: middle;	
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	background-color: #337ab7;
	font-weight:bold;
	border-color: #2e6da4;
	padding:10px;
	border-radius: 3px;
}

#display_message {
	margin-left: 50px;
	font-size: 14px;
	color:#337ab7;
	height: 50px;
} 

.error {
	color:#f00 !important;	
}
/* throbber */
.lds-ring {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
  margin-left:125px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #fff;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #2e6da4 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


